| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelPropertyClassFactory Member List

This is the complete list of members for iCelPropertyClassFactory, including all inherited members.

CreatePropertyClass()=0 | iCelPropertyClassFactory | `[pure virtual]`
GetName() const =0 | iCelPropertyClassFactory | `[pure virtual]`